/*Header Box*/
#hero-plus-header {
background: #46166a;
    display: block;
}
html, body { overflow-x: hidden;
overflow-y: scroll;
}

.col-lg-3 {
    -ms-flex: 1 0 33%;
    flex: 1 0 33%;
    max-width: 33%;
}

.card-body { display: none; }
.watch { margin-top: 25px; display: block; margin-left: 5em; }
.watchmobi { display: none; }
#topvid {
    width: 40%;
    float: right !important;
    margin: 20px;
}
p, ul li { font-size: 18px; }
.hero {
    width: 100%;
}
.h1, h1 {
    font-size: 2rem;
    text-align: center;
    margin: 0px 0px 20px;
    font-weight: bold;
}
.half  { max-width: 50%; }
p strong { text-decoration: underline; }
.h2, h2 {
    font-size: 1.8rem;
   font-style: italic;
   font-weight: bold;
    text-align: center;
    margin: 20px 0px 40px;
}
#watch {
    text-align: center;
    display: block;
    margin: 20px auto;
    max-width: 50%;
    flex-basis: 50%;
}

a.ctab { text-decoration: none; }
.ctab {
   display: inline-block;
    margin: 5px auto;
    background: #fff;
    color: purple;
    padding: 10px;
    font-weight: bold;
    font-size: 18px;
}
/*Hero Box*/
#hero-plus-hero{
}
/*Body Box*/
#hero-plus-body{
padding: 3% 10%;
}
#glry h2 {
    display: none;
}
.soc {
    padding: 5px;
    margin: 10px;
    height: 50px;
    width: 50px;
    color: #7229d1;
    display: inline-block;
    border: solid;
    background: #fff;
    border-radius: 100%;
}
.soc:hover {
    color: #46166a;
}
.link, .link:hover { text-decoration: none !important;
    display: block;
    color: #fff;
    font-weight: bold;
    margin: 5px auto;
    font-size: 2em;
}
/*Footer Box*/
#hero-plus-footer{
    background-color: #7229D1;
    color: #ffffff;
    padding: 50px;
    text-align: center; display: block;
}
@media only screen and (max-width: 1450px) {
#watch {
    text-align: center;
    display: block;
    margin: 20px auto;
    max-width: 65%;
}
}
@media only screen and (max-width: 980px) {
#watch {
    text-align: center;
    display: block;
    margin: 20px auto;
    max-width: 100%;
    flex-basis: 100%;
}
#classic-gallery-asset-1, #classic-gallery-asset-2, #classic-gallery-asset-3, #classic-gallery-asset-4 {
    max-width: 100%;
    flex-basis: 100%;
}
}



@media only screen and (max-width: 768px) {
.half { max-width: 100%; }
.logo {
    text-align: center;
    margin: 0px auto;
    display: block;
}
.
.col-lg-3 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.soc {
    padding: 5px;
    margin: 5px;}
.watch  { display: none; }
.watchmobi {  width: 100%; display: block; }
.topvid {     max-width: 100%!important;
    flex-basis: 100%!important;
    width: 100%!important; margin-left: 0; margin: 0; float: none; }
#classic-gallery-asset-1, #classic-gallery-asset-2, #classic-gallery-asset-3, #classic-gallery-asset-4 {
    max-width: 100%;
    flex-basis: 100%;
}
.ctab {
    width: 100%;
    display: block;
    margin: auto;
    padding: 5px;
    text-align: center;
    font-weight: bold; 
}
.ctab img {
    width: 100%;
}
#topvid {
    width: 100% !important;
    margin: 20px auto;
}
}